/* -------------------------------------------------------------- 

   typography.css
   
-------------------------------------------------------------- */

body
{
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 16px;
	/* letter-spacing: .025em;
	color: #000000; */
	color: #222;
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6, p, ol, ul, li, em, strong
{
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

code
{
	font-family: monospace;
}

h1, h2, h3, h4, h5
{
	color: #333;
	/* color: #0e4372; */
	font-weight: bold;
}

h1
{
	margin: 0;
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 18px;
}

h2
{
	font-size: 18px;
	line-height: 24px;
	margin-top: 24px;
	margin-bottom: -3px;
}

h3
{
	margin: 0;
	font-size: 14px;
	margin-top: 12px;
	margin-bottom: -4px;
}

h4
{
	margin: 0;
	font-size: 13px;
	margin-top: 13px;
	margin-bottom: -10px;
}

h5
{
	margin: 0;
	font-size: 12px;
	margin-bottom: 5px;
}

p, menu, blockquote, pre, td, th, label
{
	font-size: 13px;
	margin-top: 12px;
	margin-bottom: 12px;
}

p.list
{
	margin-top: 0;
	margin-bottom: 16px;
}

p.nav
{
	text-align: left;
	margin-top: 8px;
	margin-bottom: 16px;
}

ul.nav
{
	margin-top: 8px;
	margin-bottom: 24px;
	margin-left: 0px;
}

ul.nav li
{
	display: inline;
	padding-right: 15px;
	text-align: left;
}

#mainpagecontent p
{
	font-size: 14px;
	line-height: 20px;
}

em
{
	font-style: italic;
}

strong
{
	color: #000;
}

#maincontent ul, #maincontent ol
{
	font-size: 13px;
	line-height: 16px;
	list-style-type: disc;
	list-style-position: outside;
	margin-top: 12px;
	margin-bottom: 16px;
	margin-left: 15px;
	text-align: left;
}

#maincontent ul li, #maincontent ol li
{
	line-height: 16px;
	margin-bottom: 8px;
}

#maincontent ul.none
{
	list-style-type: none;
}

#maincontent ul ul
{
	list-style-type: circle;
	margin: 10px 0 10px 15px;
}

#maincontent ol
{
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 17px;
	text-align: left;
}

#maincontent ol ol
{
	list-style-position: outside;
	line-height: 18px;
	list-style-type: lower-roman;
	margin: 0 0 0 15px;
	text-align: left;
}

a
{
	color: #0645ad;
	/* color: #165dd9; */
	text-decoration: none;
	font-weight: inherit;
}

p a.bold
{
	font-weight: bold;
}

a:visited
{
	/* color: #0b0080;
	color: #9f4cb0; */
	color: #a6593d;
	text-decoration: none;
	font-weight: inherit;
}

a:hover /* needs to be after a:visited to override a:visited color and text decoration */
{
	/* color: #faa700; */
	color: #165dd9;
	text-decoration: underline;
	font-weight: inherit;
}

#footer, #footer a
{
	font-size: 10px;
	color: #000;
}

/* .spotlighthead */
#spotlight h2
{
	/* background-color: #aaa; */
	color: #333;
	font-size: 16px;
	line-height: 20px;
	margin-top: 4px;
	margin-right: -10px;
	margin-bottom: 16px;
	margin-left: -10px;
	padding: 3px 0 1px 10px;
}

/*
#spotlight p
{
	color: #333;
	font-weight: bold;
}
*/

code
{
	font-family: "Courier New", Monaco, "Lucida Console", monospace;
	font-size: 13px;
	color: #0000ff;
}

